<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\publicPoetries;

class publicPoetCategory extends Model
{
    use HasFactory;
    public function poetries(){
        return $this->hasMany(publicPoetries::class);
    }
}
